<html lang="en">
<head>
    <title>AddProject</title>
    <script type="text/javascript" src="../script/Projects.js"></script>
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<body>
    <div class="main col-12 ">
        <div class="alert alert-secondary">
            <div class="row no-padding">
                <div class="col-12">
                    <span style="display: inline-block;padding-top: 0.2rem;padding-bottom: 0.2rem;">Add Project</span>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4 col-md-4 col-lg-4">
                <div class="form-group text-dark">
                    <lable for="projectName">Name:</lable>
                    <input type="text" class="form-control" id="projectName" class="projectName">
                </div>
                <div class="form-group text-dark">
                    <lable for="description">Description:</lable>
                    <input type="description" class="form-control" id="description" class="description">
                </div>
                <div class="form-group text-dark">
                    <label>Add Members</label>  <!--for="user-selection"-->
                    <div class="col-10">
                        <select id="selectMembers" class="multiselect-ui form-control" multiple="multiple">
                            <option value="user1">Select User</option>
                            <option value="user2">User1</option>
                            <option value="user3">User2</option>
                            <option value="user4">User3</option>
                            <option value="user5">User4</option>
                            <option value="user6">User5</option>
                        </select>
                    </div>
                </div>
                <div class="form-group">
                    <p id="demo"></p>
                    <button type="submit " class="btn btn-primary btn-md btn-block" onclick="save()">Add Project</button>
                </div>
            </div>
        </div>
    </div>
</body>
</html>